<!DOCTYPE html>
<html>
    <head>
        <title>Project Page</title>
    </head>
    <body>
        <h1>Project Section</h1>
        <p>
			| Projects |
			<a href="../index.html">Home |</a>
			<a href="../contacts.html">| Contacts|</a>
		</p>
        <p>This is the Project Section</p>
    </body>
</html>